/*@import "https://www.alamedashadeshop.com/wp-content/themes/shadeshop/css/elements.less";*/
/*  Helpers
	-------------------------------------------------------------- */
/*  Fonts
		-------------------------------------------------------------- */
@font-face {
  font-family: 'Sofia Pro';
  src: url('../fonts/SofiaProLight.eot');
  src: url('../fonts/SofiaProLight.eot') format('embedded-opentype'), url('../fonts/SofiaProLight.woff') format('woff2'), url('../fonts/SofiaProLight.woff') format('woff'), url('../fonts/SofiaProLight.ttf') format('truetype'), url('../fonts/SofiaProLight.svg') format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Sofia Pro';
  src: url('../fonts/SofiaProRegular.eot');
  src: url('../fonts/SofiaProRegular.eot') format('embedded-opentype'), url('../fonts/SofiaProRegular.woff') format('woff2'), url('../fonts/SofiaProRegular.woff') format('woff'), url('../fonts/SofiaProRegular.ttf') format('truetype'), url('../fonts/SofiaProRegular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Sofia Pro';
  src: url('../fonts/SofiaProBold.eot');
  src: url('../fonts/SofiaProBold.eot') format('embedded-opentype'), url('../fonts/SofiaProBold.woff') format('woff2'), url('../fonts/SofiaProBold.woff') format('woff'), url('../fonts/SofiaProBold.ttf') format('truetype'), url('../fonts/SofiaProBold.svg') format('svg');
  font-weight: 700;
  font-style: normal;
}
/* Bootstrap reset */
.container {
  width: 100%;
  max-width: 1250px;
}
@media (max-width: 991px) {
  .container {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (max-width: 991px) {
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-collapse.collapse.in {
    display: block !important;
  }
  .navbar-nav > li {
    float: none;
  }
}
/*  Common
	-------------------------------------------------------------- */
body {
  font-family: 'Sofia Pro';
  font-size: 16px;
  font-weight: 300;
  color: #212121;
}
.wrapper {
  overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  font-weight: 700;
}
h1,
h2,
h3 {
  margin-bottom: 30px;
}
@media (max-width: 991px) {
  h1,
  h2,
  h3 {
    margin-bottom: 20px;
  }
}
h1 {
  font-size: 32px;
  text-align: center;
  margin-bottom: 10px;
}
h2 {
  font-size: 32px;
}
h3 {
  font-size: 26px;
}
h5 {
  font-weight: 300;
  font-size: 20px;
  margin-bottom: 30px;
}
p {
  margin-bottom: 30px;
  line-height: 150%;
}
img {
  max-width: 100%;
  height: auto;
}
img.aligncenter {
  margin-left: auto;
  margin-right: auto;
  display: block;
}
a:hover {
  text-decoration: none;
}
textarea {
  resize: vertical;
}
.form-control,
.btn {
  border-radius: 0;
}
.form-control {
  border-color: #CCC;
  box-shadow: none;
  color: #212121;
  background-color: #EEE;
  font-size: 16px;
  height: 42px;
}
.btn-default {
  color: #FFF;
  background-color: #5F7A1B;
  border-color: #5F7A1B;
}
.btn-primary {
  background-color: #521919;
  border-color: #521919;
}
.btn-lg {
  font-weight: bold;
  min-width: 170px;
  font-size: 20px;
  height: 50px;
}
@media (max-width: 479px) {
  .btn-lg {
    min-width: 150px;
  }
}
.no-bottom-margin .wpb_content_element {
  margin-bottom: 0;
}
.vc_row-has-fill.no-bottom-margin + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner {
  padding-top: 0;
}
.alignright {
  float: right;
}
@media (min-width: 992px) {
  .wrapper {
    padding-top: 140px;
  }
}
.pushed .wrapper {
  margin-left: 260px;
}
/** Toggle Button **/
.navbar-toggle {
  float: right;
  background: transparent;
  border-radius: 0;
  margin: 15px 0 0 0;
  width: 60px;
  height: 40px;
  padding: 6px 12px;
}
@media (max-width: 991px) {
  .navbar-toggle {
    display: block;
    margin-right: -15px;
  }
}
.navbar-toggle .icon-bar {
  background: #FFF;
  height: 6px;
  width: 32px;
}
/*  Theme Header
	-------------------------------------------------------------- */
@media (max-width: 991px) {
  .navbar-collapse {
    clear: left;
  }
}
.admin-bar .navbar {
  top: 32px;
}
.navbar {
  border: 0;
}
@media (max-width: 991px) {
  .navbar {
    position: static;
    margin-bottom: 0;
  }
}
.topbar {
  background-color: #000;
  color: #FFF;
  min-height: 40px;
  font-size: 12px;
  font-weight: bold;
}
@media (max-width: 479px) {
  .topbar {
    display: none;
  }
}
.top-nav {
  margin: 0;
}
.top-nav > li {
  margin-left: 10px;
  float: left;
}
.top-nav > li > a {
  padding: 7px 5px;
  color: #FFF;
  line-height: 20px;
}
.top-nav > li > a:hover {
  background-color: transparent;
  color: #5F7A1B;
}
.top-nav > li.phone > a:before,
.top-nav > li.email > a:before,
.top-nav > li.facebook > a:before {
  content: "";
  display: inline-block;
  width: 26px;
  height: 26px;
  vertical-align: middle;
  margin-right: 5px;
}
.top-nav > li.phone > a:hover:before,
.top-nav > li.email > a:hover:before,
.top-nav > li.facebook > a:hover:before {
  opacity: 0.5;
}
.top-nav > li.phone > a:before {
  background-image: url("../images/sprite.fw.png");
  background-position: 0 -39px;
  background-repeat: no-repeat;
}
.top-nav > li.email > a:before {
  background-image: url("../images/sprite.fw.png");
  background-position: -30px -39px;
  background-repeat: no-repeat;
}
.top-nav > li.facebook > a {
  text-indent: 999px;
  width: 36px;
}
.top-nav > li.facebook > a:before {
  float: left;
  background-image: url("../images/sprite.fw.png");
  background-position: -60px -40px;
  background-repeat: no-repeat;
}
.header-container {
  background-image: url("../images/header_bg.jpg");
  background-size: cover;
  min-height: 100px;
}
@media (max-width: 991px) {
  .header-container {
    min-height: 70px;
  }
}
.header-container .navbar-header {
  padding: 0;
  margin: 0;
  float: left;
}
@media (max-width: 991px) {
  .header-container .navbar-header {
    margin-bottom: 20px;
  }
}
.header-container .navbar-header .navbar-brand {
  width: 371px;
  width: 405px;
  height: 23px;
  margin: 38px 0 0;
  padding: 0;
  text-indent: -9999px;
  background-image: url("../images/sprite.fw.png");
  background-position: 0 0;
  background-repeat: no-repeat;
}
@media (max-width: 991px) {
  .header-container .navbar-header .navbar-brand {
    margin-top: 23px;
  }
}
@media (max-width: 1099px) {
  .header-container .navbar-header .navbar-brand {
    width: 250px;
    background-size: 330px;
    background-position: 0 5px;
  }
}
/** Theme Main Nav **/
@media (min-width: 992px) {
  .main-nav {
    margin-top: 25px;
    float: right;
  }
  .main-nav .caret {
    display: none;
  }
}
.main-nav > li > a {
  font-weight: bold;
  color: #FFF;
  padding-left: 12px;
  padding-right: 12px;
  font-size: 14px;
}
.main-nav > li > a:hover,
.main-nav > li > a:focus {
  background-color: #521919;
  color: #FFF;
}
@media (min-width: 992px) {
  .main-nav > li.order-form {
    margin-left: 15px;
    margin-top: -2px;
  }
  .main-nav > li.order-form > a {
    color: #E0B884;
    border: 2px solid #E0B884;
    border-radius: 5px;
    font-size: 18px;
    text-transform: uppercase;
    padding-left: 15px;
    padding-right: 15px;
  }
}
.main-nav .dropdown-menu {
  min-width: 100%;
  padding: 10px;
}
.main-nav .dropdown-menu > li > a:hover,
.main-nav .dropdown-menu > li > a:focus {
  background-color: #521919;
  color: #fff;
}
.main-nav .dropdown:hover .dropdown-menu {
  display: block;
}
/*  Footer
	-------------------------------------------------------------- */
.footer .footer-top {
  background: url("../images/footer_bg.jpg") no-repeat;
  background-size: cover;
  color: #FFF;
  padding: 55px 0 75px;
}
.footer .footer-bottom {
  background-color: #000;
  padding: 15px 0;
  color: #E0B884;
  font-weight: bold;
}
.footer .footer-bottom:after {
  content: "";
  display: block;
  clear: both;
}
.footer .footer-social {
  margin-bottom: 35px;
}
.footer .footer-social a.facebook {
  display: inline-block;
  width: 26px;
  height: 26px;
  vertical-align: middle;
  background-image: url("../images/sprite.fw.png");
  background-position: -60px -40px;
  background-repeat: no-repeat;
}
.footer .footer-social a.facebook:hover {
  opacity: 0.5;
}
@media (min-width: 768px) {
  .footer .copy {
    float: left;
  }
}
.footer .c3i3 {
  margin: 0 auto;
  width: 81px;
}
@media (min-width: 768px) {
  .footer .c3i3 {
    float: right;
  }
}
@media (max-width: 767px) {
  .footer .c3i3 {
    margin-top: 30px;
  }
}
.footer .c3i3 .link1,
.footer .c3i3 .link2 {
  display: inline-block;
  height: 24px;
  width: 26px;
  background-image: url("../images/c3i3.png");
}
.footer .c3i3 .link1:hover img,
.footer .c3i3 .link2:hover img {
  opacity: 0.7;
}
.footer .c3i3 .link2 {
  width: 50px;
  background-position: right 0;
}
.footer .footer-contact {
  font-weight: bold;
}
.footer-menu {
  margin-bottom: 35px;
}
.footer-menu ul {
  padding: 0;
  list-style: none;
}
.footer-menu > ul > li > a {
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  font-size: 14px;
}
.footer-menu > ul > li > a:hover {
  background-color: transparent;
  color: #D6A361;
}
/*  Home
	-------------------------------------------------------------- */
.home h1 {
  font-size: 44px;
}
@media (max-width: 991px) {
  .home h1 {
    font-size: 30px;
  }
}
.home h2 {
  font-size: 32px;
}
@media (max-width: 991px) {
  .home h2 {
    font-size: 26px;
  }
}
.home-slider {
  position: relative;
}
.home-slider .wpb_revslider_element {
  margin-bottom: 0;
}
.home-banner {
  position: absolute;
  top: 17%;
  width: 100%;
}
@media (max-width: 1600px) {
  .home-banner {
    top: 14%;
  }
}
@media (max-width: 1439px) {
  .home-banner {
    top: 13%;
  }
}
.home-banner-content {
  font-weight: bold;
}
.home-banner-content .subtitle {
  font-size: 23px;
  color: #FFF;
  margin-bottom: 20px;
  text-shadow: 2px 2px 2px #555;
}
@media (max-width: 991px) {
  .home-banner-content .subtitle {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  .home-banner-content .subtitle {
    font-size: 20px;
  }
}
.home-banner-content .title {
  font-size: 90px;
  color: #FFF;
  margin-bottom: 45px;
  line-height: 100%;
  text-shadow: 2px 2px 2px #555;
}
.home-banner-content .title em {
  font-style: normal;
  color: #FFF;
}
@media (max-width: 991px) {
  .home-banner-content .title {
    font-size: 70px;
  }
}
@media (max-width: 767px) {
  .home-banner-content .title {
    font-size: 53px;
  }
}
.home-banner-content .btn-lg {
  font-size: 18px;
}
.home-banner-content .btn-lg:first-child {
  margin-right: 20px;
}
.home-banner-content .btn-default {
  background-color: #9D3437;
  border-color: #9D3437;
}
.home-banner-content .btn-default:hover {
  color: #FFF;
  background-color: #5F7A1B;
}
.scroll-arrow {
  position: absolute;
  bottom: 155px;
  left: 50%;
  transform: translateX(-50%);
  color: #FFF;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  z-index: 1001;
}
@media (min-width: 992px) {
  .scroll-arrow {
    display: none;
  }
}
.scroll-arrow:after {
  content: "";
  display: block;
  width: 52px;
  height: 41px;
  margin-top: 10px;
  background-image: url("../images/sprite.fw.png");
  background-position: -100px -40px;
  background-repeat: no-repeat;
}
.home-links {
  min-height: 250px;
  color: #FFF;
}
.home-links > .wpb_column:nth-child(2) .wpb_text_column {
  margin-left: auto;
  margin-right: auto;
}
.home-links > .wpb_column:last-child .wpb_text_column {
  margin-left: auto;
}
.home-links .wpb_text_column {
  padding-left: 70px;
  max-width: 320px;
}
@media (max-width: 767px) {
  .home-links .wpb_text_column {
    margin-left: auto;
    margin-right: auto;
  }
}
.home-links h5 {
  font-weight: bold;
  color: #D6A361;
  margin-bottom: 10px;
}
.home-links p {
  margin-bottom: 20px;
}
.home-links .btn {
  font-weight: bold;
  text-transform: uppercase;
}
.home .home-links {
  padding-top: 60px;
  padding-bottom: 60px;
}
.home-shades h2 {
  color: #111;
}
.home-shades p {
  line-height: 150%;
  color: #FFF;
}
.home-shades p a {
  color: #FFF;
  font-weight: bold;
}
.home-shades p a:hover {
  text-decoration: underline;
}
/*.home-order {
	min-height: 500px;
	
	h3 {
		text-align: center;
		font-size: 60px;
		color: #FFF;
		text-shadow: 0 0 4px #000;
		
		@media (max-width: 991px) {
			font-size: 40px;
		}
	}
	.vc_btn3 {
		background-color: @brand-color !important;
		font-size: 18px;
		font-weight: bold;
		text-transform: uppercase;
		border: 1px solid #FFF;
	}
}*/
.home-blocks {
  text-align: center;
  padding: 80px 0 110px;
}
.home-blocks .vc_column-inner > .wpb_wrapper {
  border: 2px solid #5F7A1B;
  padding: 15px;
  background-color: #FFF;
}
.home-blocks .wpb_text_column {
  margin-bottom: 0;
  padding: 30px 15px;
}
.home-blocks h3 {
  font-size: 20px;
  color: #5F7A1B;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.home-blocks a {
  color: #212121;
}
.home-blocks a > strong {
  font-size: 14px;
}
.home-blocks p {
  margin-bottom: 10px;
}
/* Gallery */
.media-box-container,
.media-box-image {
  overflow: visible;
}
.auto-grid-filters-container {
  text-align: center;
  margin-bottom: 45px;
  padding-top: 10px;
}
@media (max-width: 767px) {
  .home .auto-grid-filters-container {
    display: none;
  }
}
.media-box-title {
  color: #212121;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  padding-top: 15px;
}
.media-boxes-filter > li a {
  font-size: 16px;
  background-color: #FFF;
  border: 2px solid #BBB;
  color: #858585;
  border-radius: 3px;
  font-weight: bold;
}
.media-boxes-filter > li a:hover {
  color: #D6A361;
}
.media-boxes-filter > li a.selected {
  box-shadow: none !important;
  background-color: #5F7A1B !important;
}
.media-boxes-load-more-button {
  display: none;
}
.home-about {
  color: #FFF;
  text-align: center;
}
@media (min-width: 768px) {
  .home-about {
    padding-top: 80px;
    padding-bottom: 125px;
  }
}
.home-about .vc_column_container > .vc_column-inner {
  margin-left: auto;
  max-width: 810px;
  margin-right: auto;
}
.home-about h3 {
  font-size: 24px;
}
/*.home-gallery {
	text-align: center;
	color: #FFF;
	padding-top: 60px;
	
	h2 {
		margin-bottom: 10px;
	}
	
	.media-boxes-filter > li a {
		background-color: transparent;
		text-transform: uppercase;
		color: #FFF;
		font-weight: normal;
		
		&:hover {
			color: @alt-color2;
		}
		&.selected {
			box-shadow: none !important;
			background-color: @brand-color !important;
		}
	}
	.media-box-container {
		border-radius: 0;
	}
}*/
.home-testimonials {
  max-width: 1010px;
  margin: 60px auto 80px;
}
.home-testimonials h2 {
  color: #5F7A1B;
  margin-bottom: 15px;
}
.home-testimonials p {
  margin-bottom: 50px;
}
.home-testimonials blockquote {
  border-left: none;
  padding: 0;
  font-size: 16px;
  font-style: italic;
}
.home-testimonials blockquote p {
  margin-bottom: 30px;
}
.home-testimonials img.alignright {
  margin-left: 50px;
}
@media (max-width: 991px) {
  .home-testimonials img.alignright {
    margin: 0 auto 30px;
    float: none;
  }
}
.contact-section {
  padding: 20px 0 50px;
}
.contact-section h1 {
  text-align: center;
}
.contact-section h2 {
  text-align: center;
  margin-bottom: 50px !important;
}
.contact-section .form-group {
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .contact-section .form-group > *:not(:last-child) {
    margin-bottom: 30px;
  }
}
.contact-section .btn {
  width: 100%;
}
.page-contact-us .contact-section {
  padding-top: 0;
  padding-bottom: 30px;
}
/** Content Page **/
.blank-wrapper {
  max-width: 1260px;
  margin: 0 auto;
  padding: 0 20px;
}
.page-wrapper {
  padding: 30px 0 50px;
}
.landing-banner {
  background-size: cover;
  min-height: 400px;
  margin-top: -30px;
  margin-bottom: 30px;
}
.sublanding-banner {
  min-height: 100px;
  margin-bottom: 30px;
  color: #FFF;
  font-size: 44px;
  padding-top: 20px;
}
.sublanding-banner.vc_row {
  padding-top: 0;
  padding-bottom: 0;
}
.sublanding-banner.vc_row .vc_column-inner {
  padding-top: 20px !important;
}
.sublanding-banner.vc_row .wpb_content_element {
  margin-bottom: 20px;
}
@media (max-width: 991px) {
  .sublanding-banner {
    min-height: 90px;
    font-size: 34px;
  }
}
@media (max-width: 767px) {
  .sublanding-banner {
    min-height: 80px;
    font-size: 30px;
  }
}
.contact-banner {
  height: 200px;
}
.contact-banner h2 {
  font-size: 44px;
  font-weight: bold;
  color: #FFF;
  line-height: 120%;
}
.breadcrumbs {
  margin-bottom: 20px;
  font-size: 12px;
  color: #5F7A1B;
  text-transform: uppercase;
  text-align: center;
  font-weight: normal;
  padding: 15px 0;
}
.breadcrumbs a {
  color: #5F7A1B;
}
.ready-order,
.ready-order-light {
  min-height: 200px;
}
.ready-order .vc_column-inner,
.ready-order-light .vc_column-inner {
  padding-top: 0 !important;
}
.ready-order h3,
.ready-order-light h3 {
  text-align: center;
  font-size: 60px;
  color: #FFF;
}
@media (max-width: 991px) {
  .ready-order h3,
  .ready-order-light h3 {
    font-size: 40px;
  }
}
.ready-order-light h3 {
  color: #5F7A1B;
}
.submenu {
  list-style: none;
  padding: 0;
  text-align: center;
}
.submenu li {
  display: inline-block;
  margin: 0 2px 15px;
}
.submenu li > a {
  display: block;
  border: 2px solid #CCC;
  padding: 5px 22px;
  background-color: #FFF;
  font-weight: bold;
  color: #858585;
}
.submenu li.current_page_item > a {
  background-color: #5F7A1B;
  color: #FFF;
}
.styles-section .wpb_content_element:not(:last-child) {
  margin-bottom: 0;
}